Bug 6871 - ethtool conflicts with net-tools
: ethtool conflicts with net-tools
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/ethtool)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
: 6360
  Show dependency tree
 
Reported: 2005-05-17 01:25 by
Modified: 2005-06-23 03:57 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-05-17 01:25:46
$ sudo apt-get dist-upgrade
...
Preparing...                
########################################################################################
[100%]
file /usr/sbin/ether-wake from install of ethtool-3-alt1 conflicts with file
from package net-tools-1.60-alt10
E: Error while running transaction
------- Comment #1 From 2005-05-17 01:45:46 -------
Probably fixed in ethtool-3-alt2.
------- Comment #2 From 2005-05-17 11:05:25 -------
/usr/share/man/man8/mii-tool.8.gz
------- Comment #3 From 2005-05-18 14:23:39 -------
#6360 починен